body    { }

.head     	 { color: red; font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
td      	  { color: #900; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p			  { color: #900; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a       	 { color: #c39; font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:link		   { color: #c39; font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
a:active 	  { color: #c06; font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover       { color: #f69; font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
			

.small		 { color: red; font-size: 8pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
 	
.unnamed1 	 { font-size: 12pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-style: normal }

h6 			 { font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }
h5 			 { font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }
h4 			 { font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }
h3 			  { font-size: medium; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }
h2 			 { font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }
h1 			 { font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: normal }

table 		 { font-size: 11pt; font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; font-style: normal; border-top: medium none }
 			 	